/* No comment provided by engineer. */
"Account" = "Compte";

/* No comment provided by engineer. */
"Amount" = "Montant";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Description" = "Libellé";

/* No comment provided by engineer. */
"Search" = "Chercher";

/* No comment provided by engineer. */
"Search transactions" = "Rechercher des opérations";

/* No comment provided by engineer. */
"Show in Account" = "Afficher dans le Compte";

/* No comment provided by engineer. */
"Show or hide transactions" = "Afficher ou masquer les opérations";

/* No comment provided by engineer. */
"State" = "Etat";

